package com.stericson.RootTools.containers;

public class Permissions
{
  String group;
  String other;
  int permissions;
  String symlink;
  String type;
  String user;
  
  public String getGroup()
  {
    return this.group;
  }
  
  public String getGroupPermissions()
  {
    return this.group;
  }
  
  public String getOther()
  {
    return this.other;
  }
  
  public String getOtherPermissions()
  {
    return this.other;
  }
  
  public int getPermissions()
  {
    return this.permissions;
  }
  
  public String getSymlink()
  {
    return this.symlink;
  }
  
  public String getType()
  {
    return this.type;
  }
  
  public String getUser()
  {
    return this.user;
  }
  
  public String getUserPermissions()
  {
    return this.user;
  }
  
  public void setGroup(String paramString)
  {
    this.group = paramString;
  }
  
  public void setGroupPermissions(String paramString)
  {
    this.group = paramString;
  }
  
  public void setOther(String paramString)
  {
    this.other = paramString;
  }
  
  public void setOtherPermissions(String paramString)
  {
    this.other = paramString;
  }
  
  public void setPermissions(int paramInt)
  {
    this.permissions = paramInt;
  }
  
  public void setSymlink(String paramString)
  {
    this.symlink = paramString;
  }
  
  public void setType(String paramString)
  {
    this.type = paramString;
  }
  
  public void setUser(String paramString)
  {
    this.user = paramString;
  }
  
  public void setUserPermissions(String paramString)
  {
    this.user = paramString;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/stericson/RootTools/containers/Permissions.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */